stylish-haskell-0.8.1.0: Haskell code prettifier

Safe Haskell | None
Language | Haskell98

Language.Haskell.Stylish.Step.SimpleAlign

# Documentation

data Config #

Constructors

Config |
Fields cCases :: !Bool cTopLevelPatterns :: !Bool cRecords :: !Bool

Instances

Show Config # |
Methods showsPrec :: Int -> Config -> ShowS # show :: Config -> String # showList :: [Config] -> ShowS #

defaultConfig :: Config #

step :: Int -> Config -> Step #